
nav {
  box-sizing: border-box;
  float: left;
  width: 98%;

}

nav ul {
  margin: 0;
  padding: 0;
}
 
nav a {
  display: block;
  color: #000000;
  text-decoration: none;
  font-family: MyCustomFont;
  font-size: 33px;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;

}
nav a:hover {
    color:#94949B;
    background: #FFFFFF;
}

nav ul li {
  position: relative;
  float: left;
  list-style: none;
}
 
nav ul li:hover {
  background: #EEEEEE;
}
 
nav ul li a {
    padding: 10px;
}




nav ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: #EEEEEE;
    z-index:500;
}
 
nav ul ul li {
  float: none;
  width: 200px;
  border-bottom: 1px solid #555;
}
 
nav ul ul li a {
  padding: 10px 20px;
    font-size:20px;
    line-height: 20px;
}


nav ul li:hover > ul {
  top: 100%;
  left: 0;
}




nav ul ul li:hover > ul {
  top: 0;
  left: 200px;
}



nav ul li.submenu > a:after {
  position: relative;
  float: right;
  content: '';
  margin-left: 10px;
  margin-top: 5px;
  border-left: 5px solid #fff;
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

nav ul li.mainmenu > a:after {
  position: relative;
  float: right;
  content: '';
  margin-left: 10px;
  margin-top: 5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  border-bottom: 5px solid transparent;
}


nav ul ul li:last-child {
  border-bottom: none;
}



